Skip to content
You're viewing documentation for v2026.11.13-beta. It may be out of date.Go to latest
TimescaleDB Enterprise
Esc
↑↓navigate↵open⌘Jpreview

Dismiss the restore banner

Dismiss the banner of the latest restore.

POST/api/v1/console-backup/restore/dismiss
Authorization
tse_sessionAPI key · cookierequired
Request body
requiredapplication/json
archive_idstringrequired
Responses
204

No Content

default

Error

codestring

Stable code of the refusal, when the route has codes

detailsstring[]

Additional detail, e.g. per-field validation failures

errorstringrequired

Human-readable error message

Request
curl -X POST 'https://console.example.com/api/v1/console-backup/restore/dismiss' \
  -H 'Cookie: tse_session=YOUR_API_KEY' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "archive_id": "string"
}'
Response
No Content